2019-05-26 22:49 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002049NetSurfRISC OS-specificpublic2015-03-10 10:36
ReporterPeter Young 
Assigned ToMichael Drake 
SeveritycrashReproducibilityhave not tried 
StatusclosedResolutionfixed 
PlatformRISC OSOSRISC OS OS VersionRISC OS 5.19
Product Version 
Target VersionFixed in Version3.1 
Summary0002049: Fatal crash on attempted loading of www.bsbi.org.uk
DescriptionLoad www.bsbi.org.uk with NetSurf just having started, and there is an immediate fatal crash.
Steps To ReproduceNone other
Additional InformationNone
TagsNo tags attached.
Fixed in CI build #1544
Reported in CI build #1543
URL of problem pagewww.bsbi.org.uk
Attached Files

-Relationships
+Relationships

-Notes
Michael Drake

~0000136

Michael Drake (administrator)

Test case for SVG crash attached.
Vincent Sanders

~0000657

Vincent Sanders (administrator)

Confirmed fixed in 3.1 release
+Notes

-Issue History
Date Modified Username Field Change
2013-12-27 13:23 Peter Young New Issue
2013-12-27 13:23 Peter Young File Added: Logfile.zip
2013-12-27 16:55 Michael Drake File Added: crash.svg
2013-12-27 16:55 Michael Drake Note Added: 0000136
2013-12-27 16:56 Michael Drake Fixed in CI build # => 1544
2013-12-27 16:56 Michael Drake Status new => resolved
2013-12-27 16:56 Michael Drake Fixed in Version => 3.1
2013-12-27 16:56 Michael Drake Resolution open => fixed
2013-12-27 16:56 Michael Drake Assigned To => Michael Drake
2015-03-10 10:36 Vincent Sanders Note Added: 0000657
2015-03-10 10:36 Vincent Sanders Status resolved => closed
+Issue History